body {
  font-family:'Times New Roman', Times, serif;
}

.violet {
  color: violet;
  font-style: normal;
  font-weight: bold;
}

a {
  text-decoration: none;
}

a:hover {
  color: yellow;
  text-decoration: underline;
}

img {
  border: 10px solid;
  border-radius: 20%;
  border-top-color: cyan;
  border-bottom-color: cyan;
  border-left-color: red;
  border-right-color: green;
  box-shadow: 13px 13px 1px rgba(55, 120, 222, .2);
}

strong {
  font-size: 2em;
  font-weight: normal;
}

.submit {
  background-color: green;
  color: white;
  padding: 20px;
  border-radius: 20px;
  border: unset;
}

.url {
  border: 1px solid #000;
  border-radius: 2px;
  padding: 3px 5px;
}
